@charset "UTF-8";
/* CSS Document */

div#bio {
	width:830px;
	margin:auto;
}
	

#bio_box {
	list-style:none;
}



#bio_box li {
	position:relative;
	margin:0px 0px 20px 0px;
}


#bio_box li h3 {
	font-weight:normal;
	font-size:18px;
	background-color:#1b5e88;
	color:#fff;
	padding:6px;
	letter-spacing:2px;
	text-indent:200px;
}

#bio_box li h4 {
	font-weight:normal;
	font-size:16px;
	color:#033268;
	margin:0px;
	letter-spacing:2px;
	padding:0 0 0 205px;
	font-style:italic;
}

#bio_box li p {
	line-height:1.5;
	padding:0 0 0 205px;
	color:#666;
	text-align:justify;
	font-size:14px;
}

#bio_box li img {
	position:absolute;
	top:0px;
	left:29px;
}
.credentials  {
	font-style: italic;
}
